body{
	color:#000;
	font-family: "trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:normal;
}

.clear{clear:both;}

#wrapper{ width:270px; height:695px; margin:0 auto; padding:5px 0 0;}

h2{ background:url("images/header.png") left top no-repeat; width:270px; height:50px; margin:0 auto 2px; }
h2 a{ display:block; width:270px; height:50px; text-indent:-9999px;}

.footer{ background:url("images/footer.png") left top no-repeat; width:270px; height:44px; margin:0 auto;}
.footer a{ display:block; width:270px; height:44px; text-indent:-9999px;}


/**/
.box-webcam{ background:#FFFFFF; width:270px; height:111px; margin:0 auto 6px;}

	.thumb-flash{ background:#009966; display:block; height:109px; width:135px; float:left; margin:1px 0 0 1px; position:relative;}
	.thumb-flash .hd{ background:url("images/ico-hd.png"); width:25px; height:19px; position:absolute; bottom:2px; right:2px;}
	
	.data{ width:133px; height:110px; float:left; margin:0 0 0 1px;}
	
	.data .textos{ background:url("images/bg-data.png") left top repeat-x; height:67px; }
	.data .textos p{ margin:1px 0 1px 7px }
	
	.data .online{ display:block; background:url("images/online.png"); width:133px; height:17px; float:left; text-indent:-9999px;}	
	.data .llamala{ display:block; background:url("images/llamala.png"); width:133px; height:25px; float:left; text-indent:-9999px;}	
	.data .llamala:hover{ display:block; background:url("images/llamala.png") bottom; }	
	